/*
.bx-ie .faq-items.flex-grow-1 {
  flex-basis: 0px;
}
*/

/* in detail */
.detail-block .faq-list .accordion-head {
  padding: 24px 86px 16px 31px;
}
.__bg-faq {
  background: url(/include/bg/faq.webp), var(--darkerblack_bg_black2);
  background-position: right bottom, center;
  background-size: auto 1000px, cover;
  background-repeat: no-repeat, no-repeat;

}
.custom_faq-list-template .faq-items .accordion {
  background-color: transparent !important;
}

.detail-block .faq-list .accordion-head .svg-inline-right-arrow {
  right: 28px;
  top: 23px;
}
.detail-block .faq-list .accordion-preview {
  margin-top: 9px;
  margin-bottom: 19px;
}
.detail-block .faq-list .accordion-line {
  top: 31px;
  height: 11px;
}

.faq-items .accordion {
  background-color: var(--black_bg_black);
}
.custom_faq-list-template .item-accordion-wrapper:not(:last-of-type) {  
  margin-bottom: 32px ;
}
.custom_faq-list-template .item-accordion-wrapper{  
  border-radius: 12px !important;
  overflow: hidden;
    background: var(--light, rgba(64, 64, 64, 0.08)) var(--dark, rgba(255, 255, 255, 0.08));
    backdrop-filter: blur(32px);
    border: 0px solid transparent !important;
}
.custom_faq-list-template .svg-inline-right-arrow {
  border-radius: 4px;
  background-color: var(--light, #e9e9e9) var(--dark, rgba(255, 255, 255, 0.24)); 
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.custom_faq-list-template .svg-inline-right-arrow svg {
  transform: rotate(-90deg);
}
.accordion-open .svg-inline-right-arrow,
.accordion-head.accordion-open:hover .svg-inline-right-arrow {
  transform: rotate(180deg) scale(1) !important;

}
@media screen and (max-width: 767px) {
  .accordion--column-left .item-accordion-wrapper:last-of-type {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .accordion--column-right .item-accordion-wrapper:first-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}
@media (max-width: 600px) {
  .detail-block .faq-list .accordion-head {
    padding: 22px 86px 16px 20px;
  }
  .detail-block .panel-collapse .accordion-body {
    padding: 0px 20px 0px 20px;
  }
  .detail-block .faq-list .accordion-preview,
  .detail-block .faq-list .accordion-preview > p:last-of-type {
    margin-bottom: 0px;
  }
}
